# window.minimize

Minimizes a window

Usage

    window.minimize [-q] [window_id]

Description
Minimizes the window specified by window_id. If window_id is missing then the current window is minimized. If the specified window was already minimized then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
Syntax Specification

    window.minimize [-q] [window_id]

See also
window.maximize, window.restore, $window.ismaxmimized, $window.isminimized

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013